<?xml version="1.0" encoding="utf-8"?>
<component size="482,136" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n12_tivm" name="n12" src="t9w7cc" fileName="img_saving/pigbank_btn.png" xy="0,0"/>
    <text id="n10_dpcj" name="title" xy="0,4" size="480,125" fontSize="60" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="none" strokeColor="#000000" strokeSize="4" text="Claim ">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>